### Property

# Gtk Scale:has-origin

since: 4.0

#### Declaration

    property has-origin: gboolean [ read, write ]

#### Description [src]

Whether the scale has an origin.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_scale_get_has_origin()`
Setter method | `gtk_scale_set_has_origin()`
org.gtk.Method.get | gtk_scale_get_has_origin
org.gtk.Method.set | gtk_scale_set_has_origin

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no